Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 12:53:00 +1100

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    (ultimately generated from [email-masked])
    host smtp.mailchannels.net [54.200.206.216]
    SMTP error from remote mail server after end of data:
    550 5.7.1 [CS] Message blocked. If this is a false positive, please report this to your hosting service provider. See https://console.mailchannels.net/insights/bounce?auid=instrampxe0y3a&sender=srs0%3Das70ws%3D24%3Dlsmindia.com%3Dniren.dsouza%40auswaterblasters.com.au&txid=57096d2d4715d91e
  [email-masked]
    (ultimately generated from [email-masked])
    host smtp.mailchannels.net [54.200.206.216]
    SMTP error from remote mail server after end of data:
    550 5.7.1 [CS] Message blocked. If this is a false positive, please report this to your hosting service provider. See https://console.mailchannels.net/insights/bounce?auid=instrampxe0y3a&sender=srs0%3Das70ws%3D24%3Dlsmindia.com%3Dniren.dsouza%40auswaterblasters.com.au&txid=57096d2d4715d91e

Subject: ***SPAM*** Eliana los
From: Eliana <[email-masked]>
Date: Thu, 27 Oct 2022 03:49:31 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.